DOEXEC(1)

NAME
doexec - run an executable with an arbitrary argv[0]

SYNOPSIS
doexec /path/to/executable argv[0] [argv[1-n]]

DESCRIPTION
doexec simply runs the executable with the argv list provided. It allows you to specify an argv[0] other than the name of the executable.

OPTIONS
All options are passed in the argv list to the executable being run.